:root {
  --font-size-responsive: clamp(1rem, 3.5vw, 13.5rem);  
  --font-size-responsive-navigation: clamp(1rem, 2.5vw, 13.5rem);
  --font-size-responsive-mobile: clamp(1rem, 8vw, 13.5rem);
}

.section-header{
	width: 100%;
	text-align:center;
}

.section-header p{
	font-size: var(--font-size-responsive);
    	font-weight: bold;
    	line-height: normal;
}

@media screen and (max-width: 600px) {
  .section-header p{
 	font-size: var(--font-size-responsive-mobile);
    	font-weight: bold;
    	line-height: normal;
  }
}